# Phone book back end

## Reqiured tools for run this apps
* Mysql
* Java min 8 version
* Postman as API testing tool

## How to use?
1. Create db with your mysql
   >CREATE DATABASE `phone` /*!40100 DEFAULT CHARACTER SET utf8mb4 */
2. Run apps for generate table
3. Import postman json collection for documentation